.magic-checkbox+label:before,
.magic-radio+label:before,
.magic-radio:checked+label:before {
  background: #fff;
  border: 1px solid #000;
}
.magic-radio+label:after {
  background: #000;
}
.magic-checkbox+label:before, .magic-radio+label:before {
  top: 2px;
}
.magic-radio+label:after {
  top: 8px;
}
.magic-checkbox+label, .magic-radio+label {
  padding-left: 25px;
}


/*---slick>>>*/
.slick-dotted.slick-slider {
    /*margin-bottom: 30px;*/
}

.slick-dots {
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  /*line-height: 20px;*/
  position: absolute;
  content: '';
  top: 3px;
  left: 3px;
  width:  14px;
  height: 14px;
  border-radius: 50%;
  background: rgba(0, 0, 0, .25);
  /*text-align: center;*/
  /*opacity: .25;*/
}
.slick-dots li.slick-active button:before {
  background: rgba(0, 0, 0, .75);
}
/*---slick<<<*/
